/* Localized versions of Info.plist keys */

"PaneTitle" = "能耗資訊";

"To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products."="為了節省資源，本產品允許使用回收的紙張、薄紙 (63 g/m2) 或帶有環保識別標籤的紙張，以符合 EN 12281:2002 這類品質標準。本產品亦符合 Energy Star 之規定。購買符合 Energy Star 規定之產品可有效節約能源。";
"For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption."="對於具有電源管理功能的機型，本產品將在一段時間沒有活動後自動切換為關閉模式，以減少能源的耗用。";
"Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper."="雙面列印可讓您在紙張兩面列印。我們建議您使用這項預設選項，以節省用紙。";
"Would you like to use the recommended duplex function?"="您想採用我們的建議，使用雙面列印功能嗎？";

"Double-Sided Printing" = "雙面列印";

"Yes (Recommended)" = "是（建議）";

"No" = "否";                                                

//Dell Strings.
"Environmental Information Notice" = "環境資訊通知";
"Set duplex printing as default" = "將雙面列印設定為預設值";
